uuid: 293cfda1-2783-4120-b37b-2ad446d6a173
langcode: ru
status: true
dependencies:
  module:
    - node
id: abuse_node
label: 'Жалоба на материал'
bundles:
  - guide
  - question
entity_type: node
global: true
flag_short: Пожаловаться
flag_long: ''
flag_message: ''
unflag_short: 'Отменить жалобу'
unflag_long: ''
unflag_message: ''
unflag_denied_text: 'Жалоба на этот материал уже отправлена модераторам'
weight: 0
flag_type: 'entity:node'
link_type: ajax_link
flagTypeConfig:
  show_in_links:
    full: full
  show_as_field: false
  show_on_form: false
  show_contextual_link: false
  extra_permissions:
    owner: '0'
linkTypeConfig:
  flag_confirmation: 'Flag this content?'
  unflag_confirmation: 'Unflag this content?'
  flag_create_button: 'Create flagging'
  flag_delete_button: 'Delete flagging'
  form_behavior: default
